# Point of sale logo

This module allows to configure a point of sale logo per config to override the company one.

Table of contents

- Use Cases / Context
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

This module is useful for a company that runs stores with different brandings. To have a logo from the main branch is weird for the customer of those branded stores.

# Configuration

To configure this module, you need to:

- Go to Point of sale > Configuration > Settings
- Select the point of sale for which you wish to change the logo.
- Set the Alternative point of sale logo setting on and upload the desired logo.

From now on, that point of sale will print that logo, while the others will print the company one.

# Usage

When the cashier prints a receipt the point of sale logo will show up in the receipt.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - David Vidal

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.